Subject: bug#15834: Crash during bootstrap

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Nov 2013 17:22:51 +0200

> Date: Fri, 08 Nov 2013 17:15:38 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Andy Moreton <[email-masked]>
> > Date: Fri, 08 Nov 2013 14:33:14 +0000
> > 
> > 
> > Bootstrapping a Windows msys build with bzr r115035 results in a crash
> > when compiling lisp/net/tramp-smb.el:
> > 
> > Lisp Backtrace:
> > "Automatic GC" (0x14b050c)
> 
> Can you show a C backtrace?
> 
> Also, can you try reverting 115033, and see if that helps?

Actually, it could be related to bug #15833: if I byte-compile that
file (or any other file I tried, for that matter), I see these
messages in *Messages*:
   
   Unable to load color "unspecified-fg"